Subject: Re: A few questions.
From: Chris <[email-masked]>
To: Sven Wastlund <[email-masked]>, cygwin <[email-masked]>
Date: Thu, 08 Apr 1999 14:07:54 +0200

Hi Sven
I'm also porting a software from Unix to Nt that uses sockets... but,
unfortunately, AF_UNIX sockets are not supported by Cygwin... so... good
luck ;-)
Regards,
Chris
Sven Wastlund wrote:
> 
> I am porting a program from UNIX to NT.
> 
> 1. When I try to link with libc.a I get multiple defenitions of 'environ' and '_impure_ptr', one defined in libc.a and the other in libcygwin.a. Does anybody know what to do?
> Does libc.a use libcygwin.a ?
> 
> 2. Which cygwin library should I use when working with sockets, I meen when you port a program from UNIX to NT that uses sockets.
> 
> 3. Has anybody ported a program from UNIX that uses RPC, and if so what package did you use?
> 
> Thanx.
> 
> Sven.
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]